Site Overlay

Dispositivos Android antigos não conseguirão fazer login em contas do Google em breve

Dispositivos Android antigos não conseguirão fazer login em contas do Google em breve

A fragmentação do Android há muito é citada como um de seus maiores problemas, mas, até certo ponto, também é um ponto forte. Embora a maioria dos dispositivos Android atuais execute versões do sistema operacional de pelo menos dois a três anos atrás, ainda há alguns que são capazes de continuar funcionando com versões ainda mais antigas. Claro, eles não podem continuar funcionando para sempre, e parece que o Google está lentamente desligando-os, especialmente as versões mais antigas do Android.

Por muito tempo, o Android 2.3, também conhecido como “Gingerbread”, foi a versão mais usada do Android no mercado. Depois do desastre que foi o Honeycomb e mesmo com as reparações do Ice Cream Sandwich, o Gingerbread continuou a ser o lançamento para muitos dispositivos. Isso foi há quase uma década, o que é uma eternidade para a indústria de smartphones, e é surpreendente saber que ainda existem alguns dispositivos ativos por aí que podem estar usando.

Esses provavelmente são apenas dezenas, mas o Google está jogando pelo seguro ao emitir um aviso de que esses dispositivos podem ser deixados com defeito no próximo mês. A partir de 27 de setembro , os dispositivos com Android 2.3.7 ou inferior não poderão mais fazer login em contas do Google. O Google explica que isso é para garantir a segurança de uma conta do Google, o que implica que essas versões mais antigas do Android provavelmente têm vulnerabilidades não corrigidas que podem comprometer essas contas.

Essa mudança se aplica não apenas ao fazer login em aplicativos como Gmail ou YouTube, mas até mesmo ao fazer login em uma conta do Google no próprio telefone. Isso significa que se você redefinir seu telefone ou sair dele (porque iniciou uma alteração de senha em outro lugar), não será mais capaz de fazer login em sua conta do Google. No entanto, você ainda pode acessar o Gmail ou outros serviços do Google a partir de um navegador da web móvel.

Parece que o Google está lentamente cortando dispositivos Android mais antigos, fechando o acesso a seus servidores. No início do mês passado, a empresa anunciou que telefones com Android 4.3 Jelly Bean ou mais antigo perderiam o acesso ao Google Play Services, o que poderia quebrar efetivamente alguns aplicativos. É um tanto surpreendente que ainda existam alguns dispositivos rodando nessas versões quase antigas do Android, mas para sua própria segurança e conveniência, eles provavelmente deveriam atualizar para as mais novas, se ainda não o fizeram.

Deixe um comentário

O seu endereço de e-mail não será publicado.